body
{
width: 900px;
margin: auto;
border: 1px solid black;
background-image: url("http://uppix.net/3/5/c/a6272c2bab35bf133966fae8f996a.gif");
background-color: #5E5343;
font-family: arial;
font-size: 0.8em;
}

img { border: none; }
a { color: black; }
a:hover { text-decoration: none; }

#doc
{
width: 900px;
background-color: #4F4737;
background-image: url("http://uppix.net/9/d/c/0a130aa5cb414d570e13b2f4097d0.jpg"); background-repeat: no-repeat; background-position: bottom right;
}

#milieu
{
background-image: url('http://uppix.net/c/2/2/2d270c4ef07f33daa3c827ffaf8f2.gif');
}

#header
{
width: 900px;
height: 170px;
background-image: url("http://uppix.net/d/6/5/df8a2b871c252efe16746baa36d63.gif");
background-repeat: repeat-x;
background-color: #897349;
}

#header table { width: 900px; }

#header td
{
text-align: center;
width: 200px;
}

#header th
{
color: white;
padding-left: 20px;
}

#header a
{
color: white;
font-size: 2em;
text-decoration: none;
}

#menu_h
{
border-bottom: 1px solid black;
background-color: #897349;
}

#menu_h p
{
margin: 0px;
padding: 0px;
padding-right: 10px;
padding-bottom: 5px;
text-align: right;
}

#menu { float: left; width: 250px; border-right: 1px solid black; padding-bottom: 20px; font-size: 0.9em; background-color: #58503D; }
#menu form { text-align: center; }
#menu ul { padding: 0px; padding-left: 15px; margin: 0px; }
#menu li { list-style-type: none; }
#menu p { padding-left: 15px; }
#menu h3 { background-image: url("http://uppix.net/9/7/0/4ecf8a1c2f78c346268e6d13975e9.gif"); background-color: #897349; background-repeat: repeat-y; margin: 0px; padding: 0px; margin-top: 10px; margin-bottom: 5px; margin-left: 15px; width: 210px; border-left: 5px solid black; padding-left: 5px; }
#lineup { padding-left: 20px; }

#chat { width: 220px; margin: auto; overflow: auto; height: 130px; background-color: #776B53;  border: 1px solid black; }
#chat p { width: 180px; margin: auto; font-size: 0.9em; }
#chat hr { width: 120px; }

#corps { margin-left: 250px; border-left: 1px solid black; width: 650px; }
#corps { padding: 15px; }
#corps p { text-align: justify; max-width: 620px; margin-top: 10px; margin-bottom: 10px; }
#corps h2 { text-align: center; margin: 0px; }
#corps h3 { padding-left: 15px; border-left: 5px solid black; background-image: url("http://uppix.net/9/7/0/4ecf8a1c2f78c346268e6d13975e9.gif"); background-color: #897349; background-repeat: repeat-y; width: 585px; }
#corps ul { margin: 0px; padding: 0px; padding-left: 20px; }
#corps li { list-style-type: square; }
#corps fieldset { width: 575px; margin-top: 20px; margin-bottom: 20px; border: 1px solid #897349; }
#corps legend { font-weight: bold; margin-left: 15px; border-left: 5px solid black; background-image: url("http://uppix.net/9/7/0/4ecf8a1c2f78c346268e6d13975e9.gif"); background-color: #897349; background-repeat: repeat-y; width: 200px; }
#corps .form_submit { text-align: center; }
#corps table { width: 90%; margin: auto; }

#footer
{
clear: both;
text-align: center;
width: 900px;
border-top: 1px solid black;
background-color: #4F4737;
}

#footer p
{
margin: 0px;
padding: 0px;
}

/* ####################################""
###############Particularités ##############
#####################################*/

/* News page d'accueil */

.news
{
width: 500px;
border: 1px solid black;
margin: auto;
background-color: #776B53;
}

.news h4
{
background-color: #897349;
border-bottom: 1px solid black;
width: 500px;
text-align: center;
margin: 0px;
padding: 0px;
}

.news p
{
width: 475px;
margin: auto;
}

.logo_news
{
float: right;
margin-left: 5px;
}

.auteur_news
{
font-size: 0.8em;
text-align: right;
}

/* Calendrier */

.calendrier td 
{
width: 80px;
height: 80px;
border: 1px solid #897349;
vertical-align: top;
}

/* Alignements */

.droite { text-align: right !important; }
.centre { text-align: center !important; }

.souligne { text-decoration: underline; }

/* Scores */
.s_lose, .s_draw, .s_win { font-weight: bold; }
.s_lose { color: red; }
.s_win { color: green; }
.s_draw { color: blue; }

/*  Forum  */
.table_forum_idx
{
border-collapse: collapse;
margin-top: 20px;
margin-bottom: 20px;
background-color: #3A3731;
color: #E7DCBF;
}

.table_forum_idx a
{
color: #E7DCBF;
}

.table_forum_idx td, .table_forum_idx th
{
border: 1px solid black;
}

.nom_forum
{
width: 50%;
}

.nom_forum a
{
font-weight: bold;
}

.nb_msg, .nb_topics
{
width: 10%;
text-align: center;
}

.dernier_msg
{
width: 20%;
text-align: center;
font-size: 0.8em;
}

.flag_idx
{
width: 10%;
text-align: center;
}

.topic
{
border-collapse: collapse;
background-color: #3A3731;
color: #E7DCBF;
}



.topic td, .topic th
{
border: 1px solid black;
}

.auteur_msg
{
width: 20%;
font-size: 0.8em;
}

.msg
{
width: 80%;
}

.nom_cat
{
background-image: url("http://uppix.net/9/7/0/4ecf8a1c2f78c346268e6d13975e9.gif"); background-color: #897349; background-repeat: repeat-y;
}

.titre_sujet_top
{
background-image: url("http://uppix.net/9/7/0/4ecf8a1c2f78c346268e6d13975e9.gif"); background-color: #897349; background-repeat: repeat-y;
}

.auteur_sujet_top, .msg_sujet_top, .vues_sujet_top, .last_post_sujet_top
{
background-color: #897349;
}

.auteur_sujet, .msg_sujet, .vues_sujet, .last_post_sujet, .flag_sujet
{
text-align: center;
}

.titre_sujet
{
padding-left: 5px;
}

.flag_sujet_top
{
background-color: #6C5D48;
}

.table_forum 
{
border-collapse: collapse;
background-color: #3A3731;
color: #E7DCBF;
}

.table_forum a
{
color: #E7DCBF;
}

.table_forum td, .table_forum th
{
border: 1px solid black;
}

.auteur_msg_top
{
width: 20%;
background-image: url("http://uppix.net/9/7/0/4ecf8a1c2f78c346268e6d13975e9.gif"); background-color: #897349; background-repeat: repeat-y;
color: black;
}

.msg_top
{
width: 80%;
background-color: #897349;
color: black;
}

.top_msg, .top_auteur
{
padding: 5px;
}

.sep_posts
{
background-color: #E7DCBF;
}

.top_auteur
{
text-align: center;
}

.top_msg
{
text-align: right;
color: black;
}

.contenu_msg, .contenu_auteur
{
vertical-align: top;
}

.contenu_auteur
{
font-size: 0.8em;
}

.top_auteur a
{
text-decoration: none;
}

.titre_sujet em
{
font-size: 0.8em;
}

.bottom_posts
{
text-align: right;
}

.bottom_posts a
{
color: #E7DCBF;
}

.bottom_topic_g
{
background-image: url("http://uppix.net/9/7/0/4ecf8a1c2f78c346268e6d13975e9.gif"); background-color: #897349; background-repeat: repeat-y;
}

.bottom_topic_d
{
text-align: right;
background-color: #897349;
padding-right: 10px;
color: black;
}

.nav_d
{
text-align: right;
}

.quote
{
width: 90%;
margin: auto;
padding: 0px;
}

.annonce_quote
{
font-weight: bold;
margin: 0px;
padding: 0px;
}

.inside_quote
{
border: 1px dashed black;
background-color: #E7DCBF;
margin: 0px;
padding: 5px;
color: black;
}

/* Articles */

.table_art
{
border-collapse: collapse;
}

.table_art a
{
text-decoration: none;
}

.table_art td, .table_art th
{
border: 1px solid black;
padding: 5px;
}

.top_titre_art
{
background-image: url("http://uppix.net/9/7/0/4ecf8a1c2f78c346268e6d13975e9.gif"); background-color: #897349; background-repeat: repeat-y;
width: 60%;
}

.top_auteur_art
{
width: 20%;
background-color: #897349;
}

.top_creation_art
{
width: 20%;
background-color: #897349;
}

.auteur_art, .date_art
{
text-align: center;
}